Search in Products

Tabs Module 1.5.x

OpenCart v1.5.1.x, v1.5.2.x, v1.5.3.x, v1.5.4.x, v1.5.5.x, v1.5.6.x VQMod required to run the module. Allows you to add as many tabs as you want on homepage === Supported Modules === Account, Affiliate, Banner, Bestseller, Carousel, Categ..

Showing 1 to 1 of 1 (1 Pages)